.hero {
  line-height: 0;
}

#slider .slide{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 1;
    opacity: 0;
}
 
#slider img{
    max-width: 100%;
    vertical-align: middle;
}

a.slick-slide {
    display: inline-block;
    max-width: 100%;
    width: 100%;
}

#slider .slick-prev,
#slider .slick-next{
  position: absolute;
  display: block;
  height: 100%;
  line-height: 100%;
  top: 0;
  width: 50px;
  font-size: 100px;
  left: 0;
  cursor: pointer;
  opacity: .2;
  text-indent:-9999px;
  background:none;
  border:none;
  -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: none;
    z-index: 9999;
}

#slider .slick-prev:hover,
#slider .slick-next:hover{
  opacity: 1;
}

#slider .slick-next{
  left: auto;
  right: 0;
  margin-right: 2%;
}

#slider .slick-prev{
  left: auto;
  left: 0;
  margin-left: 2%;
}

.slick-prev:after {
  content: '‹';
  position: relative;
  display: block;
  height: 50px;
  line-height: 0;
  width: 50px;
  font-size: 100px;
  text-align: center;
  color: #fff;
  z-index: 9999;
  margin-top: -40px;
  cursor: pointer;
  opacity: .7;
  text-indent: 0;
}

.slick-next:after {
  content: '›';
  position: relative;
  display: block;
  height: 50px;
  line-height: 0;
  width: 50px;
  font-size: 100px;
  text-align: center;
  color: #fff;
  z-index: 9999;
  margin-top: -40px;
  cursor: pointer;
  opacity: .7;
  text-indent: 0;
}

@media (max-width: 775px) {
  #slider .slick-prev,
  #slider .slick-next,
  button,
  button:after {
    display: none !important;
  }
}

#slider .pager_list{
  position: absolute;
  width: 100%;
  height: 40px;
  line-height: 40px;
  bottom: 0;
  text-align: center;
  z-index: 4;
  display: none;
}

#slider .pager_list li{
  display: inline-block;
  width: 15px;
  height: 15px;
  margin: 0 7px;
  background: #fff;
  opacity: .7;
  text-indent: -999px;
  border-radius: 999px;
  cursor: pointer;
  transition: all 150ms;
  display: none;
}

#slider .pager_list li:hover,
#slider .pager_list li.active{
  opacity: 1;
}

div#slider {
    display: block;
    position: relative;
}

.hero {
    width: 100%;
    overflow: hidden;
}

.hero * {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Dots */
.slick-slider {
}

.slick-dots {
    position: absolute;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
    bottom: 20px;
    z-index: 9999;
}

.slick-dots li {
    cursor: pointer;
    position: relative;
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 5px;
    padding: 0;
}

.slick-dots li button {
    @include transition(all .1s linear);
    @include round(20px);
    cursor: pointer;
    font-size: 0;
    line-height: 0;
    display: block;
    width: 12px;
    height: 12px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: black;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    cursor: pointer;
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

ul li.slick-active button {
    opacity: 1;
}

ul.slick-dots button {
    opacity: 0.6;
}

